## aribas 1.08b-5

=== src/Makefile ===
#############################################################
# makefile for ARIBAS under LINUX
# author: Otto Forster <forster@rz.mathematik.uni-muenchen.de>
# date: 97-04-29
#############################################################

CC = cc

#CFLAGS = -DLiNUX -DPROTO -O -v
CFLAGS = -g -DLiNUX -DPROTO -O3 -Wall -pedantic

#ASSFLAGS = -v

MEMFLAG = -DMEM=4
# MEM may be set to any integer value from 1 to 16.
# This is the size of the ARIBAS heap in Megabytes
# The value should not exceed one half of the RAM of your machine
# If MEMFLAG is not defined, MEM=2 will be used by default

OBJECTS = alloc.o analysis.o aritaux.o arith.o aritool0.o \
	  aritools.o aritx.o array.o control.o errtext.o \
	  eval.o file.o mainloop.o mem0.o parser.o print.o \
	  scanner.o storage.o syntchk.o sysdep.o terminal.o 

#ASSOBJECTS = arito386.o

PROGRAM = aribas

all:	$(PROGRAM)

$(OBJECTS):	common.h

terminal.o:	logscr.inc

.c.o:
	$(CC) $(CFLAGS) -c $<

alloc.o:    alloc.c common.h
	$(CC) $(CFLAGS) $(MEMFLAG) -c alloc.c

.S.o:
	$(CC) $(ASSFLAGS) -c $<

$(PROGRAM): $(OBJECTS) $(ASSOBJECTS)
	$(CC) -o $(PROGRAM) $(OBJECTS) $(ASSOBJECTS)
#	strip $(PROGRAM)
clean:
	\rm *.o

########################### EOF ######################################
