=== debian/changelog ===
aribas (1.08b-5) unstable; urgency=low

  * Allow mulitple archs.

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Thu, 17 Sep 1998 15:20:15 -0700
	

aribas (1.08b-4) unstable; urgency=low

  * Changed description.

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Wed, 12 Aug 1998 18:12:21 -0700
	

aribas (1.08b-3) unstable; urgency=low

  * Made help file visible.

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Wed, 29 Jul 1998 22:16:52 -0700

aribas (1.08b-2) unstable; urgency=low

  * distribution 'main' does not exist

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Tue, 28 Jul 1998 13:35:01 -0700

aribas (1.08b-1) main; urgency=low

  * Initial Release.

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Fri, 24 Jul 1998 15:05:14 -0700

Local variables:
mode: debian-changelog
add-log-mailing-address: "lapeyre@physics.arizona.edu"
End:
