=== debian/control ===
Source: aribas
Section: math
Priority: optional
Maintainer: John Lapeyre <lapeyre@physics.arizona.edu>
Standards-Version: 2.3.0.1

Package: aribas
Architecture: any
Depends:  ${shlibs:Depends}
Description: interpreter for arithmetic
 ARIBAS is an interactive Interpreter suitable for big integer
 arithmetic and multiprecision floating point arithmetic.
 It has a syntax similar to Pascal or Modula-2, but contains also
 features from other programming languages like C, Lisp, Oberon.
 Aribas home page:
 http://www.mathematik.uni-muenchen.de/~forster/sw/aribas.html
