## aribas 1.20

=== src/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #############################################################
 # makefile for ARIBAS under UNIX
 # author: Otto Forster <forster@rz.mathematik.uni-muenchen.de>
-# date: 99-04-30
+# date: 2001-01-25
 #############################################################
 
 CC = cc
@@ -14,7 +14,7 @@
 #CC = gcc
 #CFLAGS = -DUNiX -DPROTO -O -v
 
-#MEMFLAG = -DMEM=4
+MEMFLAG = -DMEM=6
 # MEM may be set to any integer value from 1 to 16.
 # This is the size of the ARIBAS heap in Megabytes
 # The value should not exceed one half of the RAM of your machine
