## aribas 1.44

=== src/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #############################################################
 # makefile for ARIBAS under UNIX
 # author: Otto Forster <forster@rz.mathematik.uni-muenchen.de>
-# date: 2001-01-25
+# date: 2003-06-09
 #############################################################
 
 CC = cc
@@ -14,15 +14,18 @@
 #CC = gcc
 #CFLAGS = -DUNiX -DPROTO -O -v
 
-MEMFLAG = -DMEM=6
+MEMFLAG1 = -DMEM=6
 # MEM may be set to any integer value from 1 to 16.
 # This is the size of the ARIBAS heap in Megabytes
 # The value should not exceed one half of the RAM of your machine
 # If MEMFLAG is not defined, MEM=2 will be used by default
 
+MEMFLAG2 = -DINTSIZE=64
+MEMFLAG = $(MEMFLAG1) $(MEMFLAG2)
+
 OBJECTS = alloc.o analysis.o aritaux.o arith.o aritool0.o \
-	  aritools.o aritx.o arity.o array.o control.o errtext.o \
-	  eval.o file.o mainloop.o mem0.o parser.o print.o \
+	  aritools.o aritx.o arity.o aritz.o array.o control.o \
+      errtext.o  eval.o file.o mainloop.o mem0.o parser.o print.o \
 	  scanner.o storage.o syntchk.o sysdep.o terminal.o 
 
 PROGRAM = aribas
