## aribas 1.53

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################
 # makefile for ARIBAS under UNIX
-# author: Otto Forster <forster@rz.mathematik.uni-muenchen.de>
+# author: Otto Forster <forster@mathematik.uni-muenchen.de>
 # date: 2003-06-09
 #############################################################
 
@@ -24,9 +24,9 @@
 MEMFLAG = $(MEMFLAG1) $(MEMFLAG2)
 
 OBJECTS = alloc.o analysis.o aritaux.o arith.o aritool0.o \
-	  aritools.o aritx.o arity.o aritz.o array.o control.o \
-      errtext.o  eval.o file.o mainloop.o mem0.o parser.o print.o \
-	  scanner.o storage.o syntchk.o sysdep.o terminal.o 
+          aritools.o aritx.o arity.o aritz.o array.o control.o \
+          errtext.o  eval.o file.o mainloop.o mem0.o parser.o print.o \
+          scanner.o storage.o syntchk.o sysdep.o terminal.o 
 
 PROGRAM = aribas
