## aribas 1.63

=== debian/changelog ===
aribas (1.63-5) unstable; urgency=low

  * Build-depend on ${misc:Depends}

 -- Ralf Treinen <treinen@debian.org>  Mon, 11 Jan 2010 19:55:26 +0100

aribas (1.63-4) unstable; urgency=low

  * Convert to source format 3.0 (quilt) :
    - no longer build-depends on dpatch
    - no patching in debian/rules
    - debian/patches converted to quilt style
    - added debian/source/format
  * debian/watch: use passive ftp mode (closes: Bug#552545).
  * Debhelper compatibility level 7.
    - call dh_prep instead of dh_clean -k
  * Standards-version 3.8.3 (no change)
  * debian/copyright:
    - add that users are free to choose a version of GPL later than 2
    - point to versionend GPL-2 file.

 -- Ralf Treinen <treinen@debian.org>  Sat, 21 Nov 2009 14:46:14 +0100

aribas (1.63-3) unstable; urgency=low

  * Add dependency on emacsen-common (closes: Bug#503323).
  * Do not mention homepage in long description.
  * Standards-Version 3.8.0 (no change).

 -- Ralf Treinen <treinen@debian.org>  Sat, 25 Oct 2008 12:09:31 +0200

aribas (1.63-2) unstable; urgency=low

  * debian/control: add a Homepage field.
  * debian/rules: fix bashism (closes: Bug#478360).

 -- Ralf Treinen <treinen@debian.org>  Wed, 30 Apr 2008 22:57:07 +0200

aribas (1.63-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: put a proper copyright notice.
  * debian/doc-base.aribas: place files in section Science/Mathematics.
  * Standards-Version 3.7.3 (no change).

 -- Ralf Treinen <treinen@debian.org>  Fri, 21 Mar 2008 21:54:39 +0100

aribas (1.62-1) unstable; urgency=low

  * New upstream release

 -- Ralf Treinen <treinen@debian.org>  Sun, 02 Dec 2007 20:55:11 +0100

aribas (1.61-1) unstable; urgency=low

  * New upstream release
  * Correct url in debian/watch

 -- Ralf Treinen <treinen@debian.org>  Sun, 09 Sep 2007 19:53:24 +0200

aribas (1.53-2) unstable; urgency=low

  * debian watch file version 3, check for upstream tar ball linked from the
    download web page.
  * Use dpatch to manage patches
  * Patch 01_no-strip: do not strip executable in Makefile (closes: Bug#436470)
  * Standards-Version 3.7.2 (no change)

 -- Ralf Treinen <treinen@debian.org>  Sat, 25 Aug 2007 10:10:30 +0200

aribas (1.53-1) unstable; urgency=low

  * New upstream release

 -- Ralf Treinen <treinen@debian.org>  Wed, 29 Dec 2004 16:40:47 +0100

aribas (1.52-1) unstable; urgency=low

  * New upstream release

 -- Ralf Treinen <treinen@debian.org>  Wed, 10 Nov 2004 19:55:08 +0100

aribas (1.51-1) unstable; urgency=low

  * New upstream release
  * Adapted to new name of upstream changelog log

 -- Ralf Treinen <treinen@debian.org>  Wed, 27 Oct 2004 07:46:39 +0200

aribas (1.50-1) unstable; urgency=low

  * New upstream release
  * Adapted to new name of upstream changelog file
  * Switched from dh_installmanpages to dh_installman

 -- Ralf Treinen <treinen@debian.org>  Sun, 15 Aug 2004 09:12:55 +0200

aribas (1.44-2) unstable; urgency=low

  * Refined build-dependency on debhelper to >= 4
  * Added debian/watch file

 -- Ralf Treinen <treinen@debian.org>  Thu,  5 Aug 2004 12:39:40 +0200

aribas (1.44-1) unstable; urgency=low

  * New upstream release

 -- Ralf Treinen <treinen@debian.org>  Wed, 21 Jan 2004 09:09:23 +0100

aribas (1.40-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version 3.6.1: Honor noopt in the value of DEB_BUILD_OPTIONS.
  * Replace DH_COMPAT variable in debian/rules by file debian/compat,
    set to level 4.
  * Simplify option passing to make, using upstream's new compile
    instructions.
  
 -- Ralf Treinen <treinen@debian.org>  Tue, 30 Sep 2003 22:50:29 +0200

aribas (1.30-1) unstable; urgency=low

  * New upstream release.
  * Removed debian/aribas.1 since upstream has now incorporated and
    extended our manpage.
  * Added "Suggests: emacsen".
  * Install the upstream CHANGES file /usr/share/doc/aribas.

 -- Ralf Treinen <treinen@debian.org>  Tue, 14 May 2002 21:28:49 +0200

aribas (1.20-2) unstable; urgency=low

  * Standards-veriosn 3.5.6.0
  * DH_COMPAT=3. This marks all files in /etc as conffiles (closes:
    Bug#132151).  
  * Some cleanup in debian/rules.

 -- Ralf Treinen <treinen@debian.org>  Sun,  3 Feb 2002 22:10:34 +0100

aribas (1.20-1) unstable; urgency=low

  * New upstream release.
  * Activated installation of emacs startup file for aribas
  * Completely rewrote the man page, using lots of stuff from the
    documentation.
  * Removed /usr/share/doc/aribas/aribas-emacs-mode.doc (this info
    is now in the man page).

 -- Ralf Treinen <treinen@debian.org>  Sat, 10 Feb 2001 15:35:14 +0100

aribas (1.14-3) unstable; urgency=low

  * Adopting the package (Closes: #68301)
  * moved rules to debhelper, use proper architecture test (Closes: #54584).
  * added build-depends: debhelper
  * added debian/dirs and debian/docs
  * moved emacs mode to where it belongs
  * added doc-base (for tutorial and doc in ascii)
  * moved to Standards-Version 3.1.1.
  * debian/copyright: Added Upstream Author, proper reference to GPL v2
  * moved doc from /usr/doc/aribas to /usr/share/doc/aribas
  * Removed debian/NOTES.debian
  * created debian/aribas-emacs-mode.doc, to be installed in
    /usr/share/docs/aribas.
  
 -- Ralf Treinen <treinen@debian.org>  Sat, 13 Jan 2001 22:35:17 +0100

aribas (1.14-2) unstable; urgency=low

  * Maintainer set to Debian QA Group.
  * Removed README.debian.
  * Removed the emacs config directives from debian/changelog.

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 22 Dec 2000 15:49:03 +0100

aribas (1.14-1) unstable; urgency=low

  * New upstream source

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Sat, 26 Jun 1999 23:37:57 -0700
