=== debian/control ===
Source: aribas
Section: math
Priority: optional
Maintainer: Ralf Treinen <treinen@debian.org>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7)
Homepage: http://www.mathematik.uni-muenchen.de/~forster/sw/aribas.html

Package: aribas
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, emacsen-common
Suggests: emacsen
Description: interpreter for arithmetic
 ARIBAS is an interactive interpreter suitable for big integer
 arithmetic and multiprecision floating point arithmetic.
 It has a syntax similar to Pascal or Modula-2, but contains also
 features from other programming languages like C, Lisp, Oberon.
