## aribas 1.64

=== src/Makefile ===
--- 
+++ 
@@ -1,21 +1,21 @@
 #############################################################
 # makefile for ARIBAS under UNIX
 # author: Otto Forster <forster@mathematik.uni-muenchen.de>
-# date: 2003-06-09
+# date: 2007-08-23
 #############################################################
 
-CC = cc
-CFLAGS = -DUNiX -O
+#CC = cc
+#CFLAGS = -DUNiX -O
 # for some compilers it might be necessary to remove the -O flag
 # If you have the GNU gcc compiler on your system, you may wish
 # to use gcc. Then outcomment the first two lines and activate 
 # the next two lines.
 
-#CC = gcc
-#CFLAGS = -DUNiX -DPROTO -O -v
+CC = gcc
+CFLAGS = -DUNiX -DPROTO -O -v
 
-MEMFLAG1 = -DMEM=6
-# MEM may be set to any integer value from 1 to 16.
+MEMFLAG1 = -DMEM=16
+# MEM may be set to any integer value from 1 to 32.
 # This is the size of the ARIBAS heap in Megabytes
 # The value should not exceed one half of the RAM of your machine
 # If MEMFLAG is not defined, MEM=2 will be used by default
