=== debian/changelog ===
aribas (1.64-5) unstable; urgency=low

  * Remove dependency on emacsen-common, do not byte-compile aribas.el.
    Justifaction: debian emacs policy section 5, "Packages with only
    marginal emacs relevance". Also drop "Suggests: emacsen".
  * Rename some directories under debian/ according to debhelper(7).

 -- Ralf Treinen <treinen@debian.org>  Sat, 20 Nov 2010 18:21:54 +0100

aribas (1.64-4) unstable; urgency=low

  * Pre-Depend on emacsen-common instead of just Depends, to fix an
    error occuring when upgrading from an earlier version of aribas
    that does not depend on emacsen-common (closes: Bug#603788).
  * Standards-Version 3.9.1 (no change).

 -- Ralf Treinen <treinen@debian.org>  Thu, 18 Nov 2010 21:35:30 +0100

aribas (1.64-3) unstable; urgency=low

  * debian/rules:
    - use the standard Makefile on non-i386 architectures.
    - use dh_install to install files
    - use dh_installchangelogs to install upstream changelog
  * Apply upstream's patch to fix warnings about casting from pointer to
    integer of different size on 64bit architectures:
    debian/patches/casting_pointers
  
 -- Ralf Treinen <treinen@debian.org>  Wed, 10 Feb 2010 21:24:43 +0100

aribas (1.64-2) unstable; urgency=low

  * use improved manpage sent in by upstream author (patch manpage-improved, 
    replaces the patch manpage-dashes).

 -- Ralf Treinen <treinen@debian.org>  Wed, 03 Feb 2010 20:50:33 +0100

aribas (1.64-1) unstable; urgency=low

  * New upstream release
  * Patch manpage-dashes: escape dashes in manpage.
  * Standards-version 3.8.4 (no change)

 -- Ralf Treinen <treinen@debian.org>  Thu, 28 Jan 2010 21:48:20 +0100
