=== debian/rules ===
--- 
+++ 
@@ -15,13 +15,15 @@
 	if [ "$(DEB_BUILD_ARCH)" = "i386" ];\
 	then \
 		cp src/LINUX/arito386.S src;\
+		MAKEFILE=LINUX/Makefile.linux;\
 		ASSOBJECTS="arito386.S";\
 		EXTRAFLAGS="-DLiNUX -DPROTO";\
 	else \
+		MAKEFILE=Makefile;\
 		ASSOBJECTS="";\
 		EXTRAFLAGS="-DUNiX -DPROTO";\
 	fi;\
-	cd src && make -f LINUX/Makefile.linux\
+	cd src && make -f $$MAKEFILE\
 			CC=gcc\
 			CFLAGS="$(OPTFLAGS) $$EXTRAFLAGS"\
 			ASSOBJECTS="$$ASSOBJECTS"
@@ -39,10 +41,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	install -m 755 src/aribas debian/aribas/usr/bin
-	cp src/EL/aribas.el debian/aribas/usr/share/emacs/site-lisp/aribas
-	cp src/aribas.hlp debian/aribas/usr/lib/aribas
-	cp CHANGES*.txt debian/aribas/usr/share/doc/aribas/changelog
+	dh_install
 
 binary-indep: build install
 
@@ -53,7 +52,7 @@
 	dh_installexamples examples/*
 	dh_installemacsen
 	dh_installman doc/aribas.1
-	dh_installchangelogs
+	dh_installchangelogs CHANGES*.txt
 	dh_strip
 	dh_compress
 	dh_fixperms
