=== debian/watch ===
version=3

opts=pasv ftp://ftp.mathematik.uni-muenchen.de/pub/forster/aribas/UNIX_LINUX/aribas-([\.\d]*)\.tar\.gz
