## aribas 1.65

=== src/Makefile ===
--- 
+++ 
@@ -18,9 +18,13 @@
 # MEM may be set to any integer value from 1 to 32.
 # This is the size of the ARIBAS heap in Megabytes
 # The value should not exceed one half of the RAM of your machine
-# If MEMFLAG is not defined, MEM=2 will be used by default
+# If MEMFLAG is not defined, MEM=4 will be used by default
 
 MEMFLAG2 = -DINTSIZE=64
+# INTSIZE may be set to any value from 20 to 300.
+# Then ARIBAS can work with integers up to 
+# INTSIZE*1000 decimal places
+
 MEMFLAG = $(MEMFLAG1) $(MEMFLAG2)
 
 OBJECTS = alloc.o analysis.o aritaux.o arith.o aritool0.o \
