=== debian/changelog ===
aribas (1.65-1) unstable; urgency=medium

  [ Ralf Treinen ]
  * update debian/watch file
  * add src/aribas to the filter in gbp.conf since upstream distributes a
    pre-compiled binary with the sources.
  * new upstream version,
    - drop patch no_strip as it is not useful
    - drop patch casting_pointers which has been integrated upstream
    - add patch fix-make-clean to make "make clean" idempotent
    - add patch compile-with-debug-symbols to use the -g flag to gcc
  * upstream has dropped the i386 assembly code (closes: #1001653), remove
    the special case for i386 in debian/rules (closes:#991782).
  * debian/aribas.install: upstream has moved src/EL to EL
  * debian/control:
    - Standards-Version 4.6.2 (no change)
    - declare Rules-Requires-Root: no
  * debian/aribas.docs: upstream has renamed doc files. Also modify
    accordingly debian/aribas-doc-base.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

 -- Ralf Treinen <treinen@debian.org>  Mon, 23 Jan 2023 20:12:10 +0100

aribas (1.64-6) unstable; urgency=low

  * Installed emacsen-startup, as proposed by Kevin Ryde (thanks!)
    (closes: #807298)
  * Converted debian/copyright to machine-readable format 1.0
  * Rewrote debian/rules:
    - use dh
    - added debian/aribas.examples
    - added debian/aribas.manpages
  * Debhelper compatibility level 10:
    - bumped debian/compat
    - bumped build-dependency on debhelper
  * Amended patch improved-manpage: fix spelling error, remove trailing
    white spaces.
  * Added as-installed package test.
  * Added Vcs-{Git,Browser}
  * Added debian/gbp.conf to force --pristine-tar
  * Standards-Version 3.9.8 (no change)

 -- Ralf Treinen <treinen@debian.org>  Fri, 09 Dec 2016 19:06:43 +0100
