=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: math
 Priority: optional
 Maintainer: Ralf Treinen <treinen@debian.org>
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 7)
-Homepage: http://www.mathematik.uni-muenchen.de/~forster/sw/aribas.html
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13)
+Rules-Requires-Root: no
+Homepage: https://www.mathematik.uni-muenchen.de/~forster/sw/aribas.html
+Vcs-Git: https://salsa.debian.org/science-team/aribas.git
+Vcs-Browser: https://salsa.debian.org/science-team/aribas
 
 Package: aribas
 Architecture: any
