=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

EXTRAFLAGS="-DUNiX -DPROTO"
override_dh_auto_build:
	make -C src

override_dh_auto_clean:
	make -C src clean
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs CHANGES*.txt
