=== debian/watch ===
version=4

# upstream numbers the tarball of version n.nn as nnn
opts=uversionmangle=s/(\d)(\d+)/$1.$2/ \
https://www.mathematik.uni-muenchen.de/~forster/sw/aribas.html \
  UNIX_LINUX/aribas([\.\d]*)\.tgz
